   
   img {
   display: block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
      }
      h1, h2, h3, h4, h5, h6 {
        color: #FF5B06;
        padding: 5px 10px 10px;
        text-align: center;
      }
      
  
  footer {
    background: inherit;
    position: relative;
    text-align: center;
    z-index: 2;
    -webkit-transform: translate3d(0,0,0);
       -moz-transform: translate3d(,0,0);
            transform: translate3d(0,0,0);
    -webkit-transition: all 500ms ease-in-out;
       -moz-transition: all 500ms ease-in-out;
            transition: all 500ms ease-in-out;
  }
  footer h2 {
    margin: 60px 10px 20px;
  }
  footer p {
    color: #656565;
    margin: 10px auto 50px;
    text-align: center;
    max-width: 500px;
  }
  footer .footer, .footer-02 {
    height: 100%;
    padding: 40px 10px 20px;
  }
  footer .footer {background: #111;}
  footer .footer-02 {background: #000;}
  footer .container {
    background: #050505;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
  }
  

  table, th, td {
    border: 1px solid white;
  }
